[Desktop Entry]
Name=Camera Device...
Name[af]=Kamera Toestel...
Name[ar]=جهاز الكاميرات ...
Name[as]=কেমেৰা যন্ত্ৰ...
Name[be]=Камера...
Name[be@latin]=Ličbavaja kamera...
Name[bg]=Камера...
Name[bn]=ক্যমেরা ডিভাইস...
Name[bn_IN]=ক্যামেরা ডিভাইস...
Name[br]=Trobarzhell ar gamera ...
Name[ca]=Dispositiu de càmera...
Name[ca@valencia]=Dispositiu de càmera...
Name[cs]=Zařízení fotoaparátu...
Name[csb]=Kamera...
Name[cy]=Dyfais Camera...
Name[da]=Kamera-enhed...
Name[de]=Kamera ...
Name[el]=Συσκευή κάμερας...
Name[eo]=Fotilo-aparato...
Name[es]=Cámara...
Name[et]=Kaameraseade
Name[eu]=Kamera...
Name[fi]=Kamerat...
Name[fr]=Appareil photo...
Name[fy]=Kamera...
Name[ga]=Gléas Ceamara...
Name[gl]=Cámara...
Name[gu]=કેમેરા ઉપકરણ...
Name[he]=התקן מצלמה...
Name[hi]=कैमरा उपकरण...
Name[hne]=कैमरा उपकरन...
Name[hr]=Kamera...
Name[hsb]=Kamerowy grat...
Name[hu]=Fényképezőgép...
Name[is]=Myndavél...
Name[it]=Dispositivo macchina fotografica...
Name[ja]=カメラデバイス...
Name[ka]=კამერის მოწყობილობა 
Name[kk]=Фотокамера...
Name[km]=ឧបករណ៍​ម៉ាស៊ីន​ថត...
Name[kn]=ಛಾಯಾಗ್ರಾಹಿ (ಕ್ಯಾಮೆರಾ) ಸಾಧನ...
Name[ko]=카메라 장치...
Name[ku]=Cîhaza Kamera...
Name[lt]=Fotoaparatas...
Name[lv]=Fotoaparāta ierīce...
Name[mk]=Камера...
Name[ml]=ക്യാമറാ ഉപകരണം....
Name[mr]=कॅमेरा साधन...
Name[ms]=Peranti Kamera...
Name[nb]=Kameraenhet …
Name[nds]=Kamera...
Name[nl]=Camera-apparaat...
Name[nn]=Kameraeining …
Name[or]=କ୍ୟାମେରା ଉପକରଣ...
Name[pa]=ਕੈਮਰਾ ਜੰਤਰ...
Name[pl]=Aparat fotograficzny...
Name[pt]=Máquina Fotográfica...
Name[pt_BR]=Dispositivo de câmera...
Name[ro]=Dispozitiv foto...
Name[ru]=Камера...
Name[se]=Kameraovttadat …
Name[sk]=Zariadenie digitálneho fotoaparátu...
Name[sl]=Naprava kamere ...
Name[sr]=Уређај камере...
Name[sr@latin]=Uređaj kamere...
Name[sv]=Kameraenhet...
Name[ta]=புகைப்பட கருவி சாதனங்கள்
Name[te]=కెమెరా పరికరం...
Name[tg]=Дастгоҳи камера...
Name[th]=อุปกรณ์กล้อง...
Name[tr]=Kamera Aygıtı...
Name[uk]=Пристрій фотоапарата...
Name[uz]=Fotoaparat uskunasi...
Name[uz@cyrillic]=Фотоапарат ускунаси...
Name[vi]=Thiết bị máy ảnh...
Name[wa]=Aparey di fotos...
Name[x-test]=xxCamera Device...xx
Name[zh_CN]=照相机设备...
Name[zh_TW]=相機裝置...
Comment=New camera
Comment[af]=Nuwe kamera
Comment[ar]=كاميرا جديدة
Comment[as]=নতুন কেমেৰা
Comment[be]=Новая камера
Comment[be@latin]=Novaja ličbavaja kamera
Comment[bg]=Нова камера
Comment[bn]=নতুন ক্যামেরা
Comment[bn_IN]=নতুন ক্যামেরা
Comment[br]=Kamera nevez
Comment[ca]=Càmera nova
Comment[ca@valencia]=Càmera nova
Comment[cs]=Nový fotoaparát
Comment[csb]=Nowô kamera
Comment[cy]=Camera Newydd
Comment[da]=Nyt kamera
Comment[de]=Neue Kamera
Comment[el]=Νέα συσκευή κάμερας
Comment[eo]=Nova fotilo
Comment[es]=Nueva cámara
Comment[et]=Uus kaamera
Comment[eu]=Kamera berria
Comment[fi]=Uusi kamera
Comment[fr]=Nouvel appareil photo
Comment[fy]=Nije kamera
Comment[ga]=Ceamara nua
Comment[gl]=Nova cámara
Comment[gu]=નવો કેમેરા
Comment[he]=מצלמה חדשה
Comment[hi]=नया कैमरा
Comment[hne]=नवा केमरा
Comment[hr]=Nova kamera
Comment[hsb]=Nowa kamera
Comment[hu]=Új fényképezőgép
Comment[is]=Ný myndavél
Comment[it]=Nuova macchina fotografica
Comment[ja]=新しいカメラ
Comment[ka]=ახალი კამერა
Comment[kk]=Жаңа Фотокамера
Comment[km]=ម៉ាស៊ីនថត​ថ្មី
Comment[kn]=ಹೊಸ ಛಾಯಾಗ್ರಾಹಿ (ಕ್ಯಾಮೆರಾ)
Comment[ko]=새 카메라
Comment[ku]=Kameraya nû
Comment[lt]=Naujas fotoaparatas
Comment[lv]=Jauns fotoaparāts
Comment[mk]=Нова камера
Comment[ml]=പുതിയ ക്യാമറ
Comment[mr]=नविन कॅमेरा
Comment[ms]=Kamera baru
Comment[nb]=Nytt kamera
Comment[nds]=Niege Kamera
Comment[nl]=Nieuwe camera
Comment[nn]=Nytt kamera
Comment[or]=ନୂତନ କ୍ୟାମେରା
Comment[pa]=ਨਵਾਂ ਕੈਮਰਾ
Comment[pl]=Nowy aparat fotograficzny
Comment[pt]=Nova máquina fotográfica
Comment[pt_BR]=Nova câmera
Comment[ro]=Aparat foto nou
Comment[ru]=Ссылка на устройство цифровой камеры
Comment[se]=Ođđa kamera
Comment[sk]=Nový digitálny fotoaparát
Comment[sl]=Nova kamera
Comment[sr]=Нова камера
Comment[sr@latin]=Nova kamera
Comment[sv]=Ny kamera
Comment[ta]=புதிய புகைப்பட கருவி
Comment[te]=కొత్త కెమెరా
Comment[tg]=Камераи нав
Comment[th]=กล้องตัวใหม่
Comment[tr]=Yeni kamera
Comment[uk]=Новий фотоапарат
Comment[uz]=Yangi fotoaparat
Comment[uz@cyrillic]=Янги фотоапарат
Comment[vi]=Máy ảnh mới
Comment[wa]=Novea aparey foto...
Comment[x-test]=xxNew cameraxx
Comment[zh_CN]=新建照相机
Comment[zh_TW]=新相機
Type=Link
URL=.source/CAMERA-Device.desktop
Icon=camera-photo
